{
  "easycom": {
    "autoscan": true,
    "custom": {
      "tui-(.*)": "@/components/thorui/tui-$1/tui-$1.vue"
    }
  },
  "pages": [
    //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages

	{
		"path": "pages/tabbar/index/index",
		"style": {
		  "navigationBarTitleText": "首页",
		  "navigationStyle": "custom"
		}
	  },
    {
      "path": "pages/login/index",
      "style": {
        "navigationBarTitleText": "登陆",
        "navigationStyle": "custom"
      }
    },

    {
      "path": "pages/tabbar/order/index",
      "style": {
        "navigationBarTitleText": "订单",
        "navigationStyle": "custom"
      }
    },
    {
    //   "path": "pages/tabbar/user/index",
      "path": "pages/tabbar/newUser/index",
      "style": {
        "navigationBarTitleText": "个人中心",
        "navigationStyle": "custom"
      }
    }
  ],
  "subpackages":[
    {
      "root": "pages_module",
			"name":"pages_module",
      "pages":[
        {
					"path": "scanCode/index",
					"style": {
						"navigationBarTitleText": "扫码验劵",
						"enablePullDownRefresh": true,
						"navigationStyle":"custom"
					}
				},
        {
					"path": "scanCoupons/index",
					"style": {
						"navigationBarTitleText": "输码验劵",
						"enablePullDownRefresh": true,
						"navigationStyle":"custom"
					}
				},
        {
					"path": "orderVerifica/index",
					"style": {
						"navigationBarTitleText": "订单核销",
						"enablePullDownRefresh": true,
						"navigationStyle":"custom"
					}
				},
        {
					"path": "receiving/index",
					"style": {
						"navigationBarTitleText": "收款账户",
						"enablePullDownRefresh": false
					}
				},
        {
					"path": "bindingCard/index",
					"style": {
						"navigationBarTitleText": "绑定银行卡",
						"enablePullDownRefresh": false,
						"navigationStyle":"custom"
					}
				},
        {
					"path": "operateData/index",
					"style": {
						"navigationBarTitleText": "经营数据",
						"enablePullDownRefresh": false
					}
				},
        {
					"path": "financial/index",
					"style": {
						"navigationBarTitleText": "财务对账",
						"enablePullDownRefresh": false
					}
				},
        {
          "path": "withdrawal/index",
					"style": {
						"navigationBarTitleText": "提现申请",
						"enablePullDownRefresh": false
					}
        },
        {
          "path": "walSuccess/index",
					"style": {
						"navigationBarTitleText": "申请成功",
						"enablePullDownRefresh": false
					}
        },
        {
          "path": "privacy/index",
					"style": {
						"navigationBarTitleText": "用户隐私协议",
						"enablePullDownRefresh": false
					}
        }
      ]
    },
    {
      "root": "user_module",
			"name":"user_module",
      "pages":[
        {
					"path": "businessInfo/index",
					"style": {
						"navigationBarTitleText": "商家信息"
					}
				},
        {
					"path": "changeLogo/index",
					"style": {
						"navigationBarTitleText": "店铺LOGO",
            "navigationBarBackgroundColor":"#000",
            "navigationBarTextStyle":"white"
					}
				},
        {
					"path": "changeInfo/index",
					"style": {
						"navigationBarTitleText": "信息修改"
					}
				},
        {
					"path": "merchantCode/index",
					"style": {
						"navigationBarTitleText": "商家码",
            "navigationBarBackgroundColor":"#F7F7F7",
            "navigationBarTextStyle":"black"
					}
				},
        {
					"path": "codeDetail/index",
					"style": {
						"navigationBarTitleText": "商家码详情",
            "navigationStyle": "custom"
					}
				},
        {
					"path": "changePassword/index",
					"style": {
						"navigationBarTitleText": "修改密码"
					}
				},
        {
					"path": "changeSuccess/index",
					"style": {
						"navigationBarTitleText": "修改成功"
					}
				},
        // {
				// 	"path": "myAccount/index",
				// 	"style": {
				// 		"navigationBarTitleText": "我的账户",
        //     "navigationStyle":"custom"
				// 	}
				// },
        {
          "path": "balance/index",
					"style": {
						"navigationBarTitleText": "余额"
					}
        },
        {
          "path": "consumptionPrice/index",
					"style": {
						"navigationBarTitleText": "消费金"
					}
        },
        {
          "path": "voucherPrice/index",
					"style": {
						"navigationBarTitleText": "代金券"
					}
        },
        {
          "path": "platformBalance/index",
					"style": {
						"navigationBarTitleText": "平台余额"
					}
        },
        {
          "path": "commission/index",
					"style": {
						"navigationBarTitleText": "佣金"
					}
        },
        {
          "path": "memberManage/index",
					"style": {
						"navigationBarTitleText": "会员管理"
					}
        },
        {
					"path": "webview/index",
					"style": {
						"navigationBarTitleText": "官方客服",
						"enablePullDownRefresh": false
					}
				}
      ]
    },
    {
      "root": "order_module",
			"name":"order_module",
      "pages":[
        {
					"path": "orderDetail/index",
					"style": {
						"navigationBarTitleText": "订单详情"
					}
				},
        {
					"path": "searchOrder/index",
					"style": {
						"navigationBarTitleText": "订单搜索"
					}
				}
      ]
    }
  ],
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#FFFFFF",
    "backgroundColor": "#F8F8F8"
  },
  "tabBar": {
    "borderStyle": "white",
    "backgroundColor": "white",
    "color": "#000",
    "selectedColor": "#ef530e",
    "list": [
      {
        "pagePath": "pages/tabbar/index/index",
        "text": "首页",
        "iconPath": "static/image/tab-icon/home.png",
				"selectedIconPath": "static/image/tab-icon/home-active.png"
      },
      {
        "pagePath": "pages/tabbar/order/index",
        "text": "订单",
        "iconPath": "static/image/tab-icon/order.png",
				"selectedIconPath": "static/image/tab-icon/order-active.png"
      },
      {
        // "pagePath": "pages/tabbar/user/index",
        "pagePath": "pages/tabbar/newUser/index",
        "text": "我的",
        "iconPath": "static/image/tab-icon/user.png",
		"selectedIconPath": "static/image/tab-icon/user-active.png"
      }
    ]
  },
  "uniIdRouter": {}
}
